This project is read-only.

Needs updating to 2.5

The source code is all for older versions of Courier <2.5. This means that for example, the CourierTeamDev ExtractionTool won't compile as ExtractionManager is deprecated and the Instance variable ...

Id #2 | Release: None | Updated: May 9, 2012 at 2:48 PM by palfrey | Created: May 9, 2012 at 2:48 PM by palfrey

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items